/* Dialog title when quitting */
"Do you really want to quit X11?" = "Sigurno želite zatvoriti X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Sve otvorene X11 aplikacije odmah će se zaustaviti i izgubit ćete sve nepohranjene promjene.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Prijelaz u RandR mod?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Aplikacija je zatražila od X11 da promijeni razlučivost vašeg zaslona.  X11 će obnoviti prethodno stanje zaslona kad aplikacija koja je podnijela zahtjev zatraži povratak na prethodno stanje.  U suprotnom, možete upotrijebiti kombinaciju tipaka ⌥⌘A kako bi X11 prisilno vratio zaslon na prethodno stanje.";

/* No comment provided by engineer. */
"Allow" = "Dozvoli";

/* No comment provided by engineer. */
"Always Allow" = "Uvijek dozvoli";

/* No comment provided by engineer. */
"Cancel" = "Odustani";

/* No comment provided by engineer. */
"Mac Help" = "Mac pomoć";

/* No comment provided by engineer. */
"Quit" = "Zatvori";

/* No */
"No" = "Ne";

/* Yes */
"Yes" = "Da";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Posjedujete datoteku ~/.xinitrc.\n\nProzori koje prikazuju X11 aplikacije možda neće sadržavati trake naslova ili će možda izgledati drugačije od prozora koje prikazuju izvorne aplikacije.\n\nŽelite li zanemariti postojeću datoteku i koristiti standardno X11 okruženje sljedeći put kad pokrenete X11?";

/* window item modifiers */
"window item modifiers" = "naredba";

/* Updates menu title … */
"Check for X11 Updates..." = "Potraži X11 ažuriranja…";
